version: '3.5'
services:
  http:
    image: nginx:alpine
    restart: always
    volumes:
      - ./:/usr/share/nginx/html/:ro
    expose:
      - "80"
    labels:
      - "traefik.frontend.rule=Host:presis.pita.home.sbruder.de"
